/*
Theme Name:     Divi Child Theme
Description:    This is the child theme for Divi. Use it for all CSS & PHP edits
Author:         Jenn Cloke
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../Divi/style.css");

/*slider height & logo size */

.et_pb_slider, .et_pb_slider .et_pb_container { 
    height: 400px; 
}
.et_pb_slider, .et_pb_slider .et_pb_slide { 
    max-height: 400px; 
}
.et_pb_slider .et_pb_slide_description { 
    position: relative; 
    top: 10%; 
    padding-top: 0 !important; 
    padding-bottom:0 !important; 
    height:auto !important; 
}

.et_fixed_nav #logo {
max-height: 150px !important; 
}

#main-header.et-fixed-header {
min-height:43px !important;
padding:18px 0 0 0 !important;
}

#top-menu-nav {
height:52px !important;
padding-top:10px !important;
}

.et-fixed-header #et_search_icon::before {
padding-top:8px !important;
}

#logo {
	position: absolute;
	top:-18px;
}


/*homepage buttons, logos, & links */
.audience_button {
display: block;
margin-left: auto !important;
margin-right: auto !important;
height: 140px !important;
width: 140px !important;
}

.button_bar {
padding-top: 0px !important;
padding-bottom: 0px !important;
}

.centered_logo {
display: block;
margin-left: auto !important;
margin-right: auto !important;
height: 150px !important;
width: 350px !important;
}

.event_logo {
display: block;
padding-top: 0px;
padding-bottom: 0px;
}

/*custom menu buttons*/
.button {
display: block;
height: 30px;
width: 200px;
background: #e6c099;
border: 2px solid #da955e;
text-align: center;
border-radius: 5px;
    }

a.button {
text-decoration: none;
}

a.button:hover {
background: #da955e;
}
